@charset "utf-8";
body{margin:0; padding:0;font-family:微软雅黑; color:#333333; background:#fff;}
a{font-family:微软雅黑; color:#333333; text-decoration:none;}
a:hover{font-family:微软雅黑; color:#982312;}
h1,h2,ul,li{margin:0; padding:0; list-style:none;}
img{border:none;}
.pcnone{display:none;}
.headerbg{width:100%; height:90px; background:#982312;}
.header{width:100%; max-width:1200px; margin:0 auto; height:90px;}
.header .logo{width:38%; max-width:456px; float:left; overflow:hidden;}
.header .logo a{ display:block; margin-top:12px;}
.header .logo a img{ width:98%; max-width:405px;}
.header .top{width:100%; height:30px;}
.header .top span{width:171px; text-align:center; float:right; background:url(ydylyjy_01.jpg) center no-repeat; line-height:25px;}
.header .top span a{color:#df8e83; font-size:13px; padding:0 5px;}
.header .top span a:hover{color:#ffffff;}


/* 图片新闻轮播 */
.device{width:100%; height:490px; margin:0 auto; position: relative;}
.device .arrow-left, .device .arrow-right{display:none;display:block;position: absolute;top:40%;width:56px;height:56px;z-index:3;}
.device:hover .arrow-left{background: url(ydylyjy_04.png) no-repeat;left:15%;}
.device:hover .arrow-right{background: url(ydylyjy_05.png) no-repeat;right:15%;}
.device .swiper-container{height: 490px;width:100%;}
.device .content-slide{padding: 20px;color: #fff;}
.device .title{font-size: 25px;margin-bottom: 10px;}
.device .pagination{position: relative;text-align: center;bottom:30px;width:100%; z-index:2;}
.device .swiper-pagination-switch{display: inline-block;width: 12px;height: 12px; background: url(btn_off.png); margin: 0 3px;cursor: pointer;}
.device .swiper-active-switch{background: url(btn_on.png);}
.device .swiper-slide a{ text-decoration:none;}
.device .swiper-slide a img{width:100%; height:490px;}
.device .swiper-slide a span{width:90%; padding:0 8% 0 2%; max-width:1200px; height:50px; display:block; position:relative; bottom:50px;background: url(heibg.png); color:#fff; line-height:50px; padding-left:20px;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.conttop{width:100%; max-width:1200px; margin:0 auto; background:#ffffff; padding-bottom:30px; overflow:hidden;}
.news1{width:66.7%; margin-right:1.6%; float:left; overflow:hidden;}
.news2{width:31.7%; float:right; overflow:hidden;}
.conttop .column{height:80px;}
.conttop .column .colname{font-size:24px;line-height:80px;}
.conttop .column .colmore{float:right; padding:28px 0;}
.conttop .newspic{ overflow:hidden;}
.conttop .newspic ul{overflow:hidden; border-right:solid 1px #dfdfdf;}
.conttop .newspic ul li{width:50%; float:left;}
.conttop .newspic ul li .pnew{width:90%; padding:0 5%; height:545px; border-left:solid 1px #dfdfdf;}
.conttop .newspic ul li .tit{width:100%; height:60px; line-height:30px; font-size:19px;}
.conttop .newspic ul li .date{display:block; padding:20px 0; color:#999999;}
.conttop .newspic ul li .img{display:block;}
.conttop .newspic ul li .img img{width:100%; height:230px;}
.conttop .newspic ul li p{font-size:13px; color:#999999; line-height:24px; padding:10px 0; margin:0;}
.conttop .newspic ul li .more{}

.conttop .piclink{width:100%; overflow:hidden;}
.conttop .piclink ul{}
.conttop .piclink ul li{width:100%; padding-bottom:10px; text-align:right;}
.conttop .piclink ul li img{width:100%; max-width:380px;}

.contbot{width:100%; background:#efefef; overflow:hidden;}
.cont1200{width:100%; max-width:1200px; margin:0 auto; overflow:hidden; padding:10px 0 30px 0;}
.contleft{width:66.7%; margin-right:1.6%; float:left; overflow:hidden;}
.contright{width:31.7%; height:400px; float:right;}

.contleft .col{width:80%; overflow:hidden; float:left; background:url(ydylyjy_14.png) bottom repeat-x;}
.contleft .col li{height:64px; font-size:23px; line-height:64px; float:left; margin-right:20px; cursor:pointer; text-align:center;}
.contleft .more{width:20%; height:64px; line-height:64px; overflow:hidden; float:left; text-align:right; background:url(ydylyjy_14.png) bottom repeat-x;}
.contleft .more a{color:#999999; font-size:15px;}
.contleft .xzgdlb{width:103%; overflow:hidden; margin-left:-3%;}
.contleft .xzgdlb li{width:47%; float:left; margin:20px 0 0 3%; background:#ffffff;}
.contleft .xzgdlb li a{display:block; padding:20px 20px 10px 20px; font-size:17px;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.contleft .xzgdlb li p{padding:0 20px 10px 20px; margin:0; font-size:15px; color:#999999;}
.contleft .xzgdlb li div{padding:0 20px 20px 20px; overflow:hidden;}
.contleft .xzgdlb li div i{display:block; float:left; font-style:normal; width:62px; line-height:24px; background:url(ydylyjy_12.png); color:#ffffff; font-size:13px; text-align:center;}
.contleft .xzgdlb li div span{width:100px; display:block; float:right;}

.contleft .tzgglb{width:100%; overflow:hidden;padding:10px 0;}
.contleft .tzgglb li{line-height:34px;}
.contleft .tzgglb li a{display:block;width:80%; float:left;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.contleft .tzgglb li span{width:20%;float:right; text-align:right;}
.news{color:#999999;}
.newsOn{color:#982312; background:url(ydylyjy_13.png) bottom repeat-x;}

/* 科研团队轮播 */
.contright .col{width:80%; overflow:hidden; float:left; background:url(ydylyjy_14.png) bottom repeat-x;}
.contright .col li{height:64px; font-size:23px; line-height:64px; float:left; margin-right:20px; cursor:pointer; text-align:center;}
.contright .more{width:20%; height:64px; line-height:64px; overflow:hidden; float:left; text-align:right; background:url(ydylyjy_14.png) bottom repeat-x;}
.contright .more a{color:#999999; font-size:15px;}
.device2{width:100%; height:334px; margin:0 auto; padding-top:20px; overflow:hidden;}
.device2 .swiper-container2{height: 300px;width:100%;}
.device2 .content-slide{padding: 20px;color: #fff;}
.device2 .title{font-size: 25px;margin-bottom: 10px;}
.device2 .pagination2{text-align: center;width:100%; text-align:center;}
.device2 .swiper-pagination-switch{display: inline-block;width: 15px;height: 15px; background: url(btn_off2.png); margin: 0 3px;cursor: pointer;}
.device2 .swiper-active-switch{background: url(btn_on2.png);}
.device2 .swiper-slide a{ text-decoration:none; display:block; overflow:hidden;}
.device2 .swiper-slide a img{width:97%; height:210px; display:block; padding:4px 1.5%; background:#ffffff; overflow:hidden; border:solid 1px #dfdfdf;}
.device2 .swiper-slide a span{width:100%; padding:10px 0; height:50px; display:block; line-height:25px;overflow:hidden; font-size:17px; text-indent:2em;}

.dsj{width:100%; max-width:1200px; margin:0 auto; padding:20px 0 40px; overflow:hidden;}
.dsj .dsjcol{width:100%; text-align:center; font-size:23px; padding:20px 0;}
.dsj .dsj_left{width:49%; float:left;}
.dsj .dsj_right{width:49%; margin-left:2%; float:left;}
.dsj iframe{width:587px; height:422px;}

.bottom{width:100%; overflow:hidden; background:url(ydylyjy_15.jpg) top no-repeat; background-color:#363636;}
.bottom .linkbg{width:100%;padding:20px 0; overflow:hidden;border-bottom:solid 1px #5e5e5e;}
.bottom .linkbg .link{width:100%; max-width:1200px; margin:0 auto; overflow:hidden;color:#999999; }
.bottom .linkbg .link a{ color:#999999; font-size:13px; padding-left:20px;}

.copy{width:100%; max-width:1200px; margin:0 auto; padding:20px 0; overflow:hidden;}
.copy .copyleft{width:70%; float:left;}
.copy .copyright{width:30%; float:left; text-align:right;}
.copy .copyleft div{width:100%; overflow:hidden;}
.copy .copyleft div a{color:#999999; font-size:13px; padding:0 5px;}
.copy .copyleft p{color:#999999; line-height:1.8; font-size:13px; margin:10px ;}

.colbanner{width:100%; height:220px; background:url(ydylyjy_21.jpg) no-repeat;}
.colbanner span{ display:block; width:97%; padding-left:3%; max-width:1200px; line-height:220px; margin:0 auto; color:#fff; font-size:30px; font-weight:bold;}

.colnames{width:100%; float:left; background:#ffffff;}
.colnames ul{width:100%; max-width:1200px; margin:0 auto; overflow:hidden;}
.colnames ul li{width:auto; float:left; padding:15px 0; overflow:hidden;}
.colnames ul li a{display:block; padding:0 20px; text-align:center; border-left:solid 1px #dfdfdf; font-size:17px;}
.colnames ul li:first-child a{border-left:0;}
.colcontent{width:100%; max-width:1200px; margin:0 auto; overflow:hidden; padding-bottom:20px; min-height:300px;}
.colcontent ul{width:100%; overflow:hidden;}
.colcontent ul li{ width:48%; height:190px; margin:0 1%; float:left; padding:20px 0; margin-top:20px; background:#ffffff; overflow:hidden;}
.colcontent ul li .tit{display:block; width:90%; line-height:25px; margin:0 auto; font-size:19px; padding:5px 0; font-weight:bold; overflow:hidden;}
.colcontent ul li .date{display:block; width:90%; line-height:50px; margin:0 auto; font-size:15px; color:#999999; overflow:hidden;}
.colcontent ul li .pro{display:block; width:90%; height:75px; line-height:25px; margin:0 auto; font-size:15px; color:#999999; overflow:hidden;}
.colcontent ul li .pro p{margin:0;}

.colcontent ul li.leader a.limg{width:45%; float:left; text-align:center;}
.colcontent ul li.leader a.limg img{width:80%;}
.colcontent ul li.leader a.lname{width:52%; float:left; font-size:16px; line-height:2;}
.colcontent ul li.leader a.lname strong{display:block; font-size:19px;}
.colcontent ul li.leader a.lpro{width:52%; float:left; font-size:15px; color:#999; line-height:1.5; padding-top:15px;}
.colcontent ul li.leader a.lpro span{color:#982312;}


.articlecontent{width:100%;margin-top:20px; background:#ffffff; overflow:hidden; padding:20px 0;}
.articlecontent table{width:90%; margin:0 auto;}
.article_title{border-bottom:solid 1px #ccc;}
.article_quotetitle{width:100%; text-align:left; color: #333333; font-size:18px; line-height:180%;}
.article_htmltitle{color:#414141; width:100%; text-align:center; font-size:28px; line-height:180%;}
.article_subtitle{width:100%; text-align:right;color: #333333; font-size:18px; line-height:180%;}
.art_top{color:#343434; font-size:12px; font-family:'宋体'; padding:10px 0;}
#zoom {font-size:16px; font-family:; padding-bottom:10px; padding-left:20px; padding-right:20px; line-height:150%; }
#zoom p{ margin:10px; line-height:150%;}
#zoom table{ border: 1px #3d3d3d solid !important; border-collapse:collapse !important; border-right:#3d3d3d 1px solid !important; border-bottom:#3d3d3d 1px solid !important; border-width: 0px 1px 1px 0px !important; border-style: none solid solid none !important; border-color: blue 3d3d3d 3d3d3d blue !important; border: 1px 3d3d3d !important; }
#zoom td{ border: 1px #3d3d3d solid !important; border-collapse:collapse !important; border-left:#3d3d3d 1px solid !important; border-top:#3d3d3d 1px solid !important; padding-left:8px !important;  border-width: 1px 0px 0px 1px !important; border-style:solid none none solid !important; border-color:3d3d3d blue blue 3d3d3d !important; border-width:1px !important; border-color:#3d3d3d !important;  border-top-style:solid !important; border-top-width:1px !important; border-top-color:#3d3d3d !important; border-left-style:solid !important;  border-left-width:1px !important; border-left-color:#3d3d3d !important;}
a.dayin{font-size:12px; font-size:12px; line-height:23px; color:#888888; display:block; width:45px; height:23px; background:url(http://www.bisu.edu.cn/picture/41/1409271325186737552.jpg) left no-repeat; float:right; font-family: '微软雅黑';}
a.dayin:hover{color: #8e0807;}
a.guanbi{font-size:12px; font-size:12px; line-height:23px; color:#888888; display:block; width:45px; height:23px; background:url(http://www.bisu.edu.cn/picture/41/1409271325188076308.jpg) left no-repeat; float:right; font-family: '微软雅黑';}
a.guanbi:hover{color: #8e0807;}

.prev_article{color:#2f86c9; font-size:14px; line-height:20px; padding-top:10px; padding-bottom:10px; border-top:solid 1px #ccc;}
.next_article{color:#2f86c9; font-size:14px; line-height:20px; padding-bottom:10px;}

.proleft{width:65%; float:left;}
.proright{width:30%; float:right; background:#f3efe8; padding:20px 0;}
.proleft p{line-height:1.8;}
.lxwm{width:90%; margin:0 auto; font-size:17px; font-weight:bold; color:#982312; border-bottom:solid 1px #d9cfb8; line-height:40px;}
.lxwmlb{width:90%; margin:0 auto; font-size:15px; line-height:2; padding:10px 0; }
.lxwmpic{width:90%; margin:0 auto; text-align:center; line-height:2;}
.lxwmpic img{width:90%; max-width:180px;}

/*返回顶部*/
#back{background: url(back_top.png) no-repeat;width:62px; height:62px;position: fixed; right: 50px; bottom: 180px; cursor: pointer;display: none}

@media (max-width:1024px) {
.header .logo{width:30%;}
.conttop .noticelb ul li{height:auto; margin:5px 10px 15px 10px;background:#fff;box-shadow:0px 0px  8px 0px #d0d0d0;}
.conttop .noticelb ul li a{padding:10px 15px;}
.header .top, .conttop, .contbot, .botnav, .dqwz{width:98%; padding:0 1%;}
}
@media (max-width:768px) {
.phonenone, #back, .default_pgPerPage, .default_pgSearchInfo, .default_pgBtn default_pgRefresh, .default_separator{display:none !important;}
.pcnone{display:block;}

.headerbg{height:70px;}
.header{height:auto;}
.header .logo{ position:absolute; top:0; left:2%; width:65%; height:70px; float:left; overflow:hidden; z-index:4}
.header .top{position:absolute; top:0; right:17%; width:17%; height:70px; float:left; overflow:hidden; padding:0; z-index:4}
.header .top span{width:100%; text-align:right; background:none;}
.header .top span a{ line-height:70px; font-size:14px; color:#fff;}

.device, .swiper-container, .swiper-slide a img, .swiper-slide a span{height:360px;}
.news1{width:95%; margin:0 2.5%;}
.news2{width:95%; margin:0 2.5%;}
.conttop .piclink{width:95%; margin:0 2.5%;}
.contleft{width:100%; max-width:578px; float:none; margin:0 auto;}
.contright{width:90%; padding:20px 5%; float:none; margin:0 auto;}
.cont1200{padding-bottom:0;}
.botnav{display:none;}

.article{width:100%; margin:0 auto; margin-bottom:20px;}
.article_title{width:100%; border-bottom:solid 1px #ccc; color:#000; padding-top:15px; padding-bottom:15px;}
.article_quotetitle{width:100%; text-align:left; color: #333333; font-size:16px; line-height:22px; padding-top:10px; padding-bottom:10px;}
.article_htmltitle{color:#414141; width:100%; text-align:center; font-size:24px; line-height:30px;}
.article_subtitle{width:100%; text-align:right;color: #333333; font-size:16px; line-height:22px; padding-top:10px; padding-bottom:10px;}
.article_data{width:100%; height:30px; line-height:30px; font-size:12px; color:#ccc; text-align:center; margin-bottom:10px;}
.article_data span{color:#6c6a6a; font-size:12px; font-family:宋体; margin-left:5px; margin-right:5px;}
.art_top{padding:10px 0;}
#zoom{ color:#333; font-size:15px; line-height:25px; padding:0; padding-bottom:20px; text-align:justify; text-justify:inter-ideograph;}
#zoom img{width:90% !important; height:auto !important;}
#zoom p{ margin:5px; color:#333; font-size:15px; text-align:justify; text-justify:inter-ideograph;}
.prev_article{color:#2f86c9; font-family:'宋体'; font-size:14px; line-height:20px; padding-top:10px; padding-bottom:10px; border-top:solid 1px #ccc;}
.next_article{color:#2f86c9; font-family:'宋体'; font-size:14px; line-height:20px; padding-bottom:10px;}


}

@media (max-width:600px) {
.device, .device .swiper-container, .swiper-slide a img, .swiper-slide a span{height:260px;}
.swiper-slide{background-size:auto 260px; background-position:center;}
.conttop{ background:#f5f5f5; padding-bottom:0;}
.news1, .news2{background:#ffffff; width:95%; padding:0 2.5%; margin:20px 0 0 0; float:none;}
.conttop .newspic ul{border:0;}
.conttop .newspic ul li{width:100%;}
.conttop .newspic ul li .pnew{border:0;width:100%; padding:0; height:auto; padding-bottom:20px;}
.conttop .newspic ul li:first-child .pnew{border-bottom:solid 1px #dfdfdf; margin-bottom:20px;}
.conttop .newspic li img{height:130px;}
.conttop .piclink{background:#ffffff; width:100%; margin:0;}
.conttop .piclink ul{margin-left:0;}
.conttop .piclink ul li{width:100%; margin:10px 0;}
.cont1200{padding:0;}

.colbanner{height:auto; padding:15px 0;}
.colbanner span{line-height:inherit;}
.colcontent ul{width:100%; overflow:hidden;}
.colcontent ul li{ width:96%; margin:20px 2% 0 2%; height:auto; float:left; padding:20px 0;background:#ffffff; overflow:hidden;}
.colcontent ul li .tit{display:block; width:90%; height:auto; line-height:25px; margin:0 auto; font-size:19px; padding:5px 0; font-weight:bold;}
.colcontent ul li .date{display:block; width:90%; line-height:50px; margin:0 auto; font-size:15px; color:#999999;}
.colcontent ul li .pro{display:block; width:90%; line-height:25px; margin:0 auto; font-size:15px; color:#999999;}

.colcontent ul li.leader a.lpro{display:none;}

.proleft{width:100%; float:left;}
.proright{width:100%; float:right; background:#f3efe8; padding:20px 0;}
.proleft p{line-height:1.8;}
.lxwm{width:90%; margin:0 auto; font-size:17px; font-weight:bold; color:#982312; border-bottom:solid 1px #d9cfb8; line-height:40px;}
.lxwmlb{width:90%; margin:0 auto; font-size:15px; line-height:2; padding:10px 0; }
.lxwmpic{width:90%; margin:0 auto; text-align:center; line-height:2;}
.lxwmpic img{width:90%; max-width:180px;}

.dsj .dsj_left{width:100%; float:none;}
.dsj .dsj_right{width:100%; margin-left:0; float:100; margin-top:20px;}
.dsj iframe{width:100%; max-width:587px; height:422px;}
.bottom{width:95%; padding:0 2.5%;}
.copy .copyleft{width:100%;}
.copy .copyright{display:none;}
}